BASE_BACKEND_URL=http://localhost:8000
BASE_FRONTEND_URL=http://localhost:5173
EMAIL_HOST=localhost:1080
EMAIL_HOST_SCHEME=http
SUPERADMIN_EMAIL=admin@email
SUPERADMIN_PASSWORD=somepassword
HEADLESS=true
TYPING_DELAY=15